# Generated by makepkg 7.0.0
# using fakeroot version 1.36.2
pkgname = tokyocabinet
pkgbase = tokyocabinet
xdata = pkgtype=pkg
pkgver = 1.4.48-6
pkgdesc = A modern implementation of DBM
url = https://fallabs.com/tokyocabinet/
builddate = 1735874395
packager = bill-auger <bill-auger@programmer.net>
size = 3658129
arch = x86_64
license = LGPL
depend = zlib
depend = bzip2
makedepend = gcc>=3.1
makedepend = make
makedepend = pkgconfig
